

.mdiv2
 {
  display: inline-block;
  width: 48%; 
  vertical-align: text-top;
  margin-right: 2px;

 }
 
 
 
 
 
 /****************************************************************************
 
 
 MEDIA QUERIES
 
 
 
 ****************************************************************************/
 
 /* mobile */
 @media only screen and (min-width: 180px) and (max-width: 300px) 
{
    .mdiv2
     {
      vertical-align: text-top;
      margin-bottom: 10px;
      border-bottom: 1px solid #c0c0c0;
     }
}



/* mobile */
 @media only screen and (min-width: 301px) and (max-width: 480px) 
{
    .mdiv2
     {
       vertical-align: text-top;
        border-bottom: 1px solid #c0c0c0;
     }   
}



@media (max-width:767px)
{
    .mdiv2
     {
      display: block;
      width: 100%; 
      /*vertical-align: text-top;*/
     }
}



@media screen and (min-width: 768px) and (max-width: 959px)
{
    .mdiv2
     {
      display: inline-block;
      width: 48%;
      vertical-align: text-top;
      margin-right: 2px;
     }
}
 
 
@media screen and (min-width: 960px)  
{
     .mdiv2
     {
      display: inline-block;
      width: 48%;
      vertical-align: text-top;
      margin-right: 15px;
     }

} 
 
 
 